{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": true,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true
	},
	"compileType": "miniprogram",
	"libVersion": "2.3.2",
	"appid": "wxdfa8a4f1623d28db",
	"projectname": "%E5%B0%8F%E5%AD%A6%E8%AF%BE%E6%96%87%E6%9C%97%E8%AF%BB%E9%85%8D%E9%9F%B3",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"miniprogram": {
			"current": 1,
			"list": [
				{
					"id": -1,
					"name": "5",
					"pathName": "pages/groupPage/grade-details/grade-details",
					"query": "productId=1&title=一年级上册课文朗读【部编版】"
				},
				{
					"id": 1,
					"name": "分享团",
					"pathName": "pages/groupPage/group-details/group-details",
					"query": "share=true&shareId=1544872514724307",
					"scene": "1012"
				}
			]
		}
	}
}